.gallery3{
    display: inline-block;
    border: 1px solid rgb(243, 238, 238);
    margin: 5px;
    width: 250px;
}

.gallery3 .description{
    padding: 10px;
    text-align: center;
}

.gallery3:hover{
    border: 1px solid rgb(77, 53, 53);    
}

.gallery3 img{
    width: 100%;
    height:auto;

}